Welcome! Log In Create A New Profile
We moved to this Improved Forum!







Do not use this old forum, we MOVED to here!

Advanced

This is a gripe-list not a wish-list

Posted by bryanstein 
This forum is currently read only. You can not log in or make any changes. This is a temporary situation.
This is a gripe-list not a wish-list
August 12, 2007 02:34AM
Ok guys and gals...tell the Elive team what you dislike or feel is poorly engineered.
Re: This is a gripe-list not a wish-list
August 15, 2007 01:29AM
I would like to have hibernate/suspend option that really works, because I tried it in e17 from Gem and from tests, but it doesn't :(
Re: This is a gripe-list not a wish-list
August 15, 2007 11:42PM
Yeah, same here, power management that really works. On my laptop if I let power management power off my monitor, it will never come back. Solution for now: enable screensaver only.
Re: This is a gripe-list not a wish-list
August 23, 2007 09:09PM
On my laptop, suspend and power management work well with Elive emosmile
Re: This is a gripe-list not a wish-list
October 17, 2007 10:07AM
I don't like the bug with my audio system. A lot of distros have my sound card covered but this one don't. I want to plug the mic and headphones and i want them to work.

Im using a compaq V3117la
Re: This is a gripe-list not a wish-list
May 07, 2008 02:47AM
:( hmmmm the Elive panel not has a WPA2 wireless keyphrase to connect to a wireless network

And the app never seeing in the programs menu by installing it with synaptics.

wow clap emosmile but overall other thing work great
Re: This is a gripe-list not a wish-list
June 18, 2008 01:33AM
M-player hangs very frequently and plays dvd's with the sound not following correctly the picture.
oxine just doesnt suit me the way it is.
I'd like to see vlc player at a next release of eLive as well as support for Greek divx subs (sqrt i think they're called)
Re: This is a gripe-list not a wish-list
January 22, 2009 02:41AM
the reasons that keeps me away from adoption of elive as my main distro is
1.a clean installation lead to a bloated desktop
so it would be grate if during the installation proccess was enabled a minimal one (only xorg e17 entrance emodules0-all exchange wink )
2.the adoption of apt-get as default package manager over aptitude
Re: This is a gripe-list not a wish-list
February 09, 2009 06:52PM
Choice of Package install would be great, I also love mininal install and add packages later on as I need them

Love Breeds Suicide
Re: This is a gripe-list not a wish-list
June 21, 2009 02:22AM
It would be the best if ecomorph will be default as in gnome and kde,and based off of debian sid at least. flirty clap

Procesor Intel Ci3-2100 3.10Ghz,64bit,3MB BOX,
4GB RAM DDR3 1333mhz,
NVIDIA GeForce 210,1GB DDR3,PCI-E,
Linux user:#492560,E17-Ecomorph user.
"This is Linux land!In silent nights you can hear Windows machines rebooting!..."
[www.youtube.com] [stanca-ultimateeditionromania.blogspot.com]#



Edited 1 time(s). Last edit at 06/21/2009 02:26AM by stanca.
Re: This is a gripe-list not a wish-list
July 04, 2009 08:01AM
speaking for the latest release 1.9.32 development- IMHO, I would like to see the X-PAD feature that automatically starts up to be left unstarted so it does not reside in the lower left corner. If you are going to have something like that started and placed there..heck, why not have a clipboard started too! idea

I personally have removed the application note pad (XPRD) and installed Kclipper (ClipBoard Viewer) because when I cut and paste things from the Internet I do not have that function presented to me with the way Elive is setup. Sure, I could use Xclipboard (X clipboard)but that ones is a little distasteful and does not have any features to speak of.

Kclipper works great and does not interfere in any way with the system.
Re: This is a gripe-list not a wish-list
June 25, 2010 01:42AM
Great product, but your support is awful. For example, I've been trying to get elive 2.0 to boot on a dell mini 1012 for the better part of a week. a few searches point to me not being the only one to have had this problem. however in the places I found the problem reported, there were no replies from anyone on the forum (let alone Elive) explaining how to fix it.

Trying to contact anyone, either a forum staffer or the developer himself is impossible since the forum provides no way of doing it other than posting to it (and as I said above, no one responds to posts). In fact the only way I was able to get what little help I did was by tracking the developer down to another site and e-mailing him through there. That should not have been necessary. Still, even though I was extremely specific in detailing my problem, after my e-mail the developer replied with a one liner that simply duplicated the error I was already receiving, and has not responded to to further requests for explanation.

This is definitely the wrong way to go about developing a distro, let alone popularizing it enough to convince people to buy it. At this point I'm so fed up with trying to get any kind of help from anyone at elive That I'm prepared to just say to hell with it and go download another distro that I know works and runs compiz, and just spend the time to configure it in a way similar to what I would have gotten out of the box from elive.

If you want to bring people to your distro, ESPECIALLY IF YOU ARE CHARGING FOR IT, provide support of some kind; make available a thorough and detailed user manual that people can use as a reference to try and solve problems that might arise on their own; and make it so that forum members have some way of contacting forum staff and each other. Poor support; a very slow forum and no way to communicate directly are a sure way to keep people away.

Its a shame really, since Elive works perfectly on my other laptop. Sadly it isn't the laptop I want it for.
Re: This is a gripe-list not a wish-list
August 10, 2010 12:02AM
Remove the installer module, and try instead to focus on the quality of elive rather than money. Elive 1.0 was great, yet 2.0 is missing so much that it would be easier for one to get ubuntu and install all e17 packages from synaptic and get a fuller more complete system. Or try Macpup or OpenGEU. I also dont like how they take down posts to quell dissent. I posted yesterday but mysteriously these post vanished. It seems the Elive developers are really trying to ignore what they dont like. Try to pay attention to detail (there were numerous spelling errors, i mean come on that is just so indicative of the lack of precise engineering) and not money. Oh and btw moderator...if this is taken down again Ill just keep posting over and over until you let my posts stand!
Re: This is a gripe-list not a wish-list
August 10, 2010 12:15AM
Hello bobo,

First, your post was removed because it was considered "spam".

Second, about the money, if you pay me my full-time work in elive and also extra services like designs or development, I will consider to remove it (thank you!)

Third: do not install any *buntu package in any debian system, they are not compatible at all and if you do it, you will broke entirely your system, it is even not recommended to use other repositories than the ones by default in Elive, this will maintain your system stable and compatible.

Finally, if you don't like Elive, don't use it. I will not answer more questions like this, I don't have time for feed trolls.



Edited 1 time(s). Last edit at 08/10/2010 12:25AM by Thanatermesis.
Re: This is a gripe-list not a wish-list
August 10, 2010 12:40AM
I am not a troll, I just wanted people to hear my issue but instead for days you took down my posts. I tried to put it in the complaints forum first but it was "removed". Then I decided to put it everywhere. If i have a complaint and its in the complaint forum why should it be removed? Only reason I can think of is you dont want people writing bad things about elive. And read it right i said to install enlightenment on *buntu 9.10 not debian. I dont care that you charge, you do work on it and therefore you are entitled to ask for money. Its the fact that you hide it and when someone doesnt like it you dont treat them with respect, rather you write as if it bothers you. So my suggestion was to another distro that is (in my opinion) better and free like Open GEU, Mac Pup, or make yourself out of *buntu. Its called constructive criticism not trolling. So you couldnt read that I wasnt saying Debian, and you were mistaken I was a troll. That sure shows your attention to detail. Which if you saw was another of my complaints. That i why I was upset but instead of trying to alleviate my concerns you had to act like a big meanie. Take this down if you wish but its the truth.
Re: This is a gripe-list not a wish-list
October 12, 2010 11:26AM
My gripe? No Elive64! And no PLANS for Elive64!

I just got a new laptop and thought it would be nice to do something different. I remembered Enlightenment from back in the 90's and wondered if anything was done with it. I found Elive, and it looked like it could be interesting. But there is scant information about compatibility or minimum requirements. I thought this was odd, so I came here.

To give you some idea how bummed I was that I cannot use this on my machine, I got an account here just to let you know.
I like your project. I really, really want to use it. But my desktop machine has some strange configurations, and using
unusual/experimental software on it is NOT a good idea. Hence, I go else where, sad.

Heck, I don't even mind that you charge for your hard work. But I want to pay you for software I can use.

I wish you the best of luck with your endeavors.

DorthyBluBird
Re: This is a gripe-list not a wish-list
October 12, 2010 11:06PM
I just wrote a new entry on the FAQ: [www.elivecd.org]
Re: This is a gripe-list not a wish-list
May 23, 2012 07:14PM
Can anybody explain what is Power Package?
Re: This is a gripe-list not a wish-list
April 20, 2015 12:55AM
Elive 64bit kernel.

I love elive, used it through the years. I recently purchased and downloaded the stable and beta version. Their wasn't a thought that elive wasn't 64bit....until my programs/apps wouldn't load.

As of this post in 2015, I'm surprised elive isn't 64bit as of yet. 64bit is fairly standard in todays Linux distros and environments. I'm sure elive developers have their reasons, I would definitely like to know.

Well, that's about it.
Re: This is a gripe-list not a wish-list
April 20, 2015 01:21AM
64 bits are planned (but not guaranteed) for the next months, the packaging process to support multiarch are not easy, so we will see in the next months

note that 64 bits doesn't really improve anything at all, in the betas of elive you can see that you can have up to 64 GB of ram using 32 bits kernel/OS, and there's no optimizations at all in comparisons, i never have see benchmarks that proves that, except very-specific applications that uses very-specific 64-bits cpu flags optimized in compile-time, except these things, the only reason to want 64 bits is the possibility to use more than 4 gb for single-processes (again, you can use up to 64 gb of ram, but not for single processes), and this is something needed if you need for example to create a virtual machine with more than 4gb for the guest virtualized system
Re: This is a gripe-list not a wish-list
April 20, 2015 03:03AM
Understood. My reasons were mainly having the ability to install 64bit apps. It would have been great if I could have done that.

Thanks for the response, I appreciate it.
Re: This is a gripe-list not a wish-list
April 20, 2015 03:25AM
Just for curiosity, can you tell me some of these 64-bit apps? i dont know much of them that requires 64-bits
Re: This is a gripe-list not a wish-list
January 02, 2018 09:39AM
In terms of the need for 64 Bit...part of the issue is software providers who are giving up entirely on 32 Bit (Google Chrome). And then there is the issue of security updates for deprecated versions of software, and the RAM intensive applications that were mentioned...

I am very impressed with Elive 2.9.16 - it may be the best Linux experience I have ever had. I would hate to see it die because people will be deterred by the lack of a 64 bit option...
Re: This is a gripe-list not a wish-list
January 02, 2018 05:35PM
Thanks for your comments zbd, the 64 bit version is something very needed yes, we are very near to the 3.0 release and after it then a 64bit version can be possible. Unfortunately there's not enough donations on this project to make it survive so its future is unknown, the only way to make it survival is by having a lot of new users after 3.0, and that's the idea and reason of why is going to be entirely cost-free the 3.0 version.
Re: This is a gripe-list not a wish-list
January 04, 2018 10:06PM
Thanks for the response. Sorry if this is a repeat post - I tried yesterday, but it looks like it didn't take.

I am happy to hear you intend to pursue 64 bit...but sorry that donations are lacking. Would like to help...have filled in your form on the collaboration page, but I am not a programmer.

Would be willing to learn some things to help...but that is probably not the kind of helper you need.

In any case I hope you keep this going. Elive is something special, in my opinion.
Re: This is a gripe-list not a wish-list
February 10, 2018 11:34PM
The 4 colors window buttons is not obvious for someone coming from another windowmanager. Maybe a theme with _-#X would be better for the live USB, at least during installation procedure ?